 .bus_box{
 	border: 1px solid #004b80;
padding: 5px;
margin: 15px 10px;
border-radius: 3px;
background:#f4f4f4;

 }
.testimonial{
    
    border-radius: 5px;
    padding:1px;
    margin: 0 ;
	
}
.testimonial .pic{
    width: 200px;
    height: 90px;
    margin: 0;
    float: left;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
	max-width:100%;
}

.testimonial .testimonial-title small{
    display: block;
    color: #FF6C00 ;
    font-size: 14px;
    font-weight: 800;
    margin-top: 0px;
}
.testimonial .testimonial-review p{
    color: #888888;
    font-size: 14px;
    font-style: italic;
    line-height: 23px;
    margin-bottom: 0;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    width: 10px;
    height: 10px;
    background:#fff;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #fff;
    border: 1px solid #cdcdcd;
}
@media screen and (max-width: 990px){
    .testimonial-parallax h2{
        margin-bottom: 40px;
    }
    .testimonial{
        margin: 0;
    }
}